<?xml version="1.0" encoding="UTF-8"?>
<gresources>
  <gresource prefix="/ahfail">
    <file alias="audio/magic-word.mp3">magic-word.mp3</file>
    <file alias="sprites/frame__0000.png">frame__0000.png</file>
    <file alias="sprites/frame__0001.png">frame__0001.png</file>
    <file alias="sprites/frame__0002.png">frame__0002.png</file>
    <file alias="sprites/frame__0003.png">frame__0003.png</file>
    <file alias="sprites/frame__0004.png">frame__0004.png</file>
    <file alias="sprites/frame__0005.png">frame__0005.png</file>
    <file alias="sprites/frame__0006.png">frame__0006.png</file>
    <file alias="sprites/frame__0007.png">frame__0007.png</file>
    <file alias="sprites/frame__0008.png">frame__0008.png</file>
    <file alias="sprites/frame__0009.png">frame__0009.png</file>
    <file alias="sprites/frame__0010.png">frame__0010.png</file>
    <file alias="sprites/frame__0011.png">frame__0011.png</file>
    <file alias="sprites/frame__0012.png">frame__0012.png</file>
    <file alias="sprites/frame__0013.png">frame__0013.png</file>
    <file alias="sprites/frame__0014.png">frame__0014.png</file>
    <file alias="sprites/frame__0015.png">frame__0015.png</file>
    <file alias="sprites/frame__0016.png">frame__0016.png</file>
    <file alias="sprites/frame__0017.png">frame__0017.png</file>
    <file alias="sprites/frame__0018.png">frame__0018.png</file>
    <file alias="sprites/frame__0019.png">frame__0019.png</file>
    <file alias="sprites/frame__0020.png">frame__0020.png</file>
    <file alias="sprites/frame__0021.png">frame__0021.png</file>
    <file alias="sprites/frame__0022.png">frame__0022.png</file>
    <file alias="sprites/frame__0023.png">frame__0023.png</file>
    <file alias="sprites/frame__0024.png">frame__0024.png</file>
  </gresource>
</gresources>
